.clearfix:after {
    clear: both;
    content: ".";
    height: 0;
    line-height: 0;
    font-size: 0;
    visibility: hidden;
    display: block;
} .clearfix {
    display: inline-block;
} * html .clearfix {
    height: 1%;
} .clearfix {
    display: block;
}
    
    
    
    
#start_slider {
/*		display: none;*/
}


/*********
*
*  Hero header
*
****************/

.hero_header {
	position: relative;
	margin-bottom: 15px;
	background: #fff url('../images/frontpage-new/header_hero_bg.jpg') no-repeat top center;

}
	.hero_header .bg {
		background-color: rgba(19, 19, 19, 0.4);
		height: 247px;
		padding: 20px 40px;

	}
	.hero_header div.start p{
		position: absolute;
		opacity: 1;
		color: #fff;
		font: 300 18pt/130% 'Lato', Helvetica, Arial; 
		width: 90%;
	    margin: 50px 0 50px 0;
		text-shadow: 0 0 4px #000;
	}
	.hero_header div.box p{ 
		opacity: 0;
		height: 0;
		overflow: hidden;
		background-color: rgba(255, 255, 255, 0.84);
		position: absolute;
		width: 771px;
        padding: 5%;
		font-size: 1.3em;
		box-shadow: 0 0 13px rgba(0, 0, 0, 0.22);
	}

	.hero_header strong {
		font-family: Arial; 
		font-weight: bold;
	}
	.hero_header .column {
	    position: absolute;
	    bottom: 0;
	    width: 885px;
	    padding: 20px 0;
	}

	.hero_header a.button {
		float: left;
		width:44%;
		margin-right: 2%;
		padding: 2%;	
		background-color: #fff;
		opacity: 0.8;
		color: #000;
		text-decoration: none;
		font: 300 18pt/130% 'Lato', Helvetica, Arial; 
	}	
	.hero_header a.button.catalog {
		display: none;
		margin-right: 2%;
		margin-left: 0;	
		background-color: #313131;
		color: #fff;
	}	
	.hero_header .catalog_iframe {
		position: absolute;
		overflow: hidden;	
		height:446px;
		width: 698px;
	    margin: 19px 0 0 134px;
	}




.hero_header .catalog iframe {
	margin: -23px 0 0 -61px;
}




/* CSS transition */
.hero_header a.button {
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-ms-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	transition: opacity .5s  ease-in-out;
}

.hero_header .bg,
.hero_header p,
.hero_header div {
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

/* hover */
.hero_header:hover .bg {
	background-color: transparent;
	height: 440px;
	height: 420px\9;


} .hero_header a.button:hover {
	opacity: 1;
}

.hero_header:hover .bg .column {
	display: block;
}


.hero_header:hover div.box p {
		height: auto;
		opacity: 1;
	}

.hero_header:hover div.start p {
		opacity: 0;
	}






/* IE8 CSS Hack */
.hero_header .bg,
.hero_header:hover  .bg{
	height: 440px\9
}
.hero_header .column {
	display: block\9;
}




/*********
*
*  collection
*
****************/

#collection .headline {
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.86);
	font: 300 13pt/130% 'Lato', Helvetica, Arial; 
    top: 11px;
    position: absolute;
    right: 16px;
    text-align: center;
    left: 16px;
    padding: 8px;
}	
#collection .headline strong {
	font-family: Arial;
	font-weight: 900;
}

#collection .products_one {
	
	height: 280px;
	
}
